# -*- mode: yaml; indent-tabs-mode: nil; tab-width: 2; coding: utf-8-unix -*-

---

- name: "proxy Gentoo/Pentoo.yml"
  debug:
    verbosity: 1
    msg: "proxy Gentoo/Pentoo.yml"

- include_tasks: Gentoo/Pentoo/portage.yml

- include_tasks: Gentoo/Pentoo/use.yml

#- include_tasks: Gentoo/Pentoo/mask.yml

- include_tasks: Gentoo/Pentoo/accept_keywords.yml
